{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gupnp-av/gupnp-av",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gupnp-av_function_install",
            "desc": "Test the installation of gupnp-av package"
        }
    ]
}